*{box-sizing:border-box;font-family:monospace;font-size:1.1em}
html,body{width:100%;height:100%;margin:0}
body{background:#000;color:#eee}
#app-root{width:100%;height:100%}
#plaintext{width:100%;height:100%;padding:.5em;border:0;margin:0;color:#eee;background:#000;font:inherit;line-height:normal;tab-size:2;resize:none;outline:none}
body.invert,body.invert #plaintext{color:#000;background:#eee}
#plaintext-wrapper{position:absolute;top:0;left:0;right:0;bottom:2em}
#nav{position:absolute;left:0;right:0;bottom:0;height:2em;line-height:2em;text-align:right;background:#333;color:#fff;white-space:nowrap;overflow:hidden}
body.invert #nav{background:#aaa;color:#000}
#nav .nav-left{float:left}
#nav a{display:inline-block;padding:0 .5em;color:inherit;cursor:pointer;background:transparent;border:0;height:100%;text-decoration:none}
#nav a:hover{background:#666}
body.invert #nav a:hover{background:#999}
#nav #text-offer-value{border:1px solid #999;background:transparent;width:calc(100vw - 11em);color:inherit;margin-right:5px;font:inherit}
#nav .nav-text-offer{display:none}
#nav.text-offer .nav-default{display:none}
#nav.text-offer .nav-text-offer{display:inline}
